unit NavigatorFrame;

interface

uses
  SysUtils, Classes, Controls, Forms, IWAppForm,
  IWVCLBaseContainer, IWColor, IWContainer, IWRegion, IWHTMLContainer,
  IWHTML40Container, IWVCLBaseControl, IWBaseControl, IWBaseHTMLControl,
  IWControl, IWCompExtCtrls, IWCompButton;

type
  TNavFrame = class(TFrame)      IWFrameRegion: TIWRegion; BackBtn: TIWButton;
    BackMenuImFil: TIWImageFile; ForwardBtn: TIWButton;      ForwardMenuImFil: TIWImageFile;
    PrintBtn: TIWButton;         HelpBtn: TIWButton;
    NavReg: TIWRegion;
    FirstImFil: TIWImageFile;
    PriorImFil: TIWImageFile;
    NextImFil: TIWImageFile;
    LastImFil: TIWImageFile;
    InsertImFil: TIWImageFile;
    DeleteImFil: TIWImageFile;
    PostImFil: TIWImageFile;
    CancelImFil: TIWImageFile;
    RefreshImFil: TIWImageFile;
  public
    { Public declarations }
    constructor Create(AOwner: TComponent); override;
  end;

implementation uses IWInit, ServerController;
{$R *.dfm}

constructor TNavFrame.Create(AOwner: TComponent); begin
  inherited;
  BackMenuImFil.ImageFile.FileName := 'Hist.bmp';
{ ForwardBtn.ImageFile.FileName := 'NextOn.bmp';  }
  ForwardMenuImFil.ImageFile.FileName := 'Hist.bmp';

   end;

end.
